/* 
================================
 Container Styles for DotNetNuke
================================
.


/*-------------------------------------------------------------------------------*/
.actions{ width:10px;}
.clear									 { clear:both;}
.c_footer								 { padding-right:10px; text-align:right;}
.dnntitle 								 { padding-left:10px;}
.c_contentpane 							 { text-align:left; padding:2px 5px 0px 5px;}
.ModuleTitle_MenuContainer				 { width:100px!important;}


.Container-1 {
    margin: 0 0 16px;
    padding: 4px 5px;
    background: #00afed;
}
.Container-1 .dnntitle {
    white-space: nowrap;
    padding: 10px 0 15px;
    text-align: center;
}
.Container-1 .title1 {
    font-size: 17px;
    line-height: 17px;
    color: #fff;
    white-space: normal;
    vertical-align: middle;
    font-weight: 700;
    padding: 0px;
    margin: 0px;
}
.Container-1 .contentmain1 {
    background: #ffffff;
    padding: 10px 20px 15px;
}
.Container-1 .contentpane {
    padding: 0px 0px 0px 0px;
    text-align: left;
    vertical-align: top;
    clear: both;
}
.Container-1 .contentpane .Normal{
    font-size: 14px;
    line-height: 17px;
    color: #000;
}



.Container-2 {
    margin-bottom: 5px;
}
.Container-2 .dnntitle {
    white-space: nowrap;
    text-align: left;
    padding: 0px;
    margin: 0px 0 3px;
}
.Container-2 .dnntitle .title2 {
    font-size: 13px;
    line-height: 15px;
    color: #fff;
    white-space: normal;
    padding: 0;
    display: inline-block;
    vertical-align: middle;
    font-family: 'GothamBold';
}		
.Container-2 .contentmain2 {
    padding: 0;
}
.Container-2 .contentpane {
    padding: 0;
    text-align: left;
    vertical-align: top;
    clear: both;
}
.Container-2 .contentpane .Normal{
    color: #fff;
    font-size: 12px;
    line-height: 16px;
}

.Container-3 {
    margin-bottom: 5px;
}
.Container-3 .dnntitle {
    white-space: nowrap;
    text-align: left;
    padding: 0 8px 0;
    margin: 0px 0 0;


    background: #f17f35;
}
.Container-3 .dnntitle .title3 {
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;

    color: #fff;
    white-space: normal;
    padding: 0;
    /* display: inline-block; */
}		
.Container-3 .contentmain3 {
    padding: 5px 8px;
    background: #e5f7fd;
}
.Container-3 .contentpane {
    padding: 0;
    text-align: left;
    vertical-align: top;
    clear: both;
}
.Container-3 .contentpane .Normal{
    color: #003447;
    font-size: 14px;
    line-height: 21px;
}
.Container-3 .contentpane .Normal p{
    margin-bottom: 7px;
}
.Container-3 .contentpane .Normal p a{
    color: #003447;
    text-decoration: underline;
}
.Container-3 .contentpane .Normal ul.list-style-01{
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	font-size: 14px;
	line-height: 18px;
}
.Container-3 .contentpane .Normal ul.list-style-01 > li{
	position: relative;
	width: 100%;
	padding-left: 16px;
	margin-bottom: 10px;
}
.Container-3 .contentpane .Normal ul.list-style-01 > li::before{
	content: "–";
	position: absolute;
	left: 0;
	top: 0;
}

.Container-4 {
    margin-bottom: 5px;
}
.Container-4 .dnntitle {
    white-space: nowrap;
    text-align: left;
    padding: 0 8px 0;
    margin: 0px 0 0;

    background: #f17f35;
}
.Container-4 .dnntitle .title4 {
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;

    color: #fff;
    white-space: normal;
    padding: 0;
    display: inline-block;
}		
.Container-4 .contentmain4 {
    padding: 5px 8px;
}
.Container-4 .contentpane {
    padding: 0;
    text-align: left;
    vertical-align: top;
    clear: both;
}
.Container-4 .contentpane .Normal{
    color: #003447;
    font-size: 14px;
    line-height: 21px;
}
.Container-4 .contentpane .Normal p{
    margin-bottom: 21px;
}
.Container-4 .contentpane .Normal p a{
    color: #003447;
    text-decoration: underline;
}

.Container-4 .contentpane .Normal ul.list-style-01{
    display: flex;
    flex-wrap: wrap;
    margin-left: 0;
    list-style: none;
}
.Container-4 .contentpane .Normal ul.list-style-01 > li{
    position: relative;
    width: calc( 100% / 3 );
    padding-left: 10px;
}
.Container-4 .contentpane .Normal ul.list-style-01 > li::before{
    content: '';
    position: absolute;
    left: 0;
    top: 8px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #003447;
}
@media only screen and (max-width: 991px){
    .Container-4 .contentpane .Normal ul.list-style-01 > li{
        width: calc( 100% / 2 );
    }
}
@media only screen and (max-width: 575px){
    .Container-4 .contentpane .Normal ul.list-style-01 > li{
        width: calc( 100% / 1 );
    }
}


.Container-H1 							 { margin-bottom:5px; }
.Container-H1 .dnntitle					 { padding:0px;}
.Container-H1 .contentmain			 	 { }
.Container-H1 .contentpane			 	 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;       }

.Container-H2 							 { margin-bottom:5px; }
.Container-H2 .dnntitle					 { padding:0px;}
.Container-H2 .contentmain			     {}
.Container-H2 .contentpane			 	 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;     }

.Container-H3 							 { margin-bottom:5px; }
.Container-H3 .dnntitle					 { padding:0px;}
.Container-H3 .contentmain				 { }
.Container-H3 .contentpane				 { padding:5px 0px 1px 0px; text-align:left; vertical-align:top; clear:both;     }





*+html .title11 {display:inline;}





